View Single Post
Old 12-11-2008, 12:03 AM   #35
SD Nihil
Junior Member
 
SD Nihil's Avatar
 
Join Date: Jul 2004
Location: United States of America
Posts: 434
Current Game: K1/2, EaW/FoC, & TFU
Is the before MS .Net Framework 3.5 SP1 for XP or Vista's SP1? Also, your only able to run executables in compatability mode right? You can't run .zip files in compat mode right? You see that the HQ Movies patch part 1 is the executable that uses the 2-6 parts of the patch. However, the 2-6 are just .zips. I know you said if I want a more detailed answer to ask on the other mirrored thread, but since you have Vista you would probably be able to tell me if .zip files are able to be run in compat or runinng something in compat mode can only be done to executables.


SD Nihil is offline   you may: quote & reply,